; 20240626_170310 - 460-PS-Valstagna - 468-PS-Valstagna II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-460_m_textures\dry\o-clockan_o.dds	damp\o-clockan_o.dds
track-460_m_textures\dry\o-electro_01.002_t.dds	dry\o-electro_01_t.dds
track-460_m_textures\dry\start_clock_digits_placeholder_t.dds	damp\start_clock_digits_placeholder_t.dds
track-460_m_textures\dry\start_clock_greenlight_on_t.dds	damp\start_clock_greenlight_on_t.dds
track-460_m_textures\dry\start_clock_redlight_on_t.dds	damp\start_clock_redlight_on_t.dds
track-460_m_textures\dry\start_clock_t.dds	damp\start_clock_t.dds
track-460_m_textures\wet\o-clockan_o.dds	damp\o-clockan_o.dds
track-460_m_textures\wet\start_clock_digits_placeholder_t.dds	damp\start_clock_digits_placeholder_t.dds
track-460_m_textures\wet\start_clock_greenlight_on_t.dds	damp\start_clock_greenlight_on_t.dds
track-460_m_textures\wet\start_clock_redlight_on_t.dds	damp\start_clock_redlight_on_t.dds
track-460_m_textures\wet\start_clock_t.dds	damp\start_clock_t.dds
track-460_n_textures\damp\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-460_n_textures\damp\o-clockan.003_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-460_n_textures\damp\start_clock_digits_placeholder.003_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-460_n_textures\damp\start_clock_greenlight_on.003_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-460_n_textures\damp\start_clock_redlight_on.003_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-460_n_textures\damp\start_clock.003_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-460_n_textures\dry\a-alfa-01_o.dds	track-460_m_textures\dry\a-alfa-01_o.dds
track-460_n_textures\dry\fiat_ducato_transparent_light_t.dds	track-460_m_textures\dry\fiat_ducato_transparent_light_t.dds
track-460_n_textures\dry\fire-smoke._t.dds	track-460_m_textures\dry\fire-smoke._t.dds
track-460_n_textures\dry\g-cliff rep_o.dds	track-460_m_textures\dry\g-cliff rep_o.dds
track-460_n_textures\dry\g-cliff wall-01_o.dds	track-460_m_textures\dry\g-cliff wall-01_o.dds
track-460_n_textures\dry\g-ground-01_o.dds	track-460_m_textures\dry\g-ground-01_o.dds
track-460_n_textures\dry\g-ground-02_o.dds	track-460_m_textures\dry\g-ground-02_o.dds
track-460_n_textures\dry\g-ground-03_o.dds	track-460_m_textures\dry\g-ground-03_o.dds
track-460_n_textures\dry\g-ground-04_o.dds	track-460_m_textures\dry\g-ground-04_o.dds
track-460_n_textures\dry\g-riwer-specular.dds	track-460_m_textures\dry\g-riwer-specular.dds
track-460_n_textures\dry\g-riwer.002_t.dds	track-460_m_textures\dry\g-riwer_o.dds
track-460_n_textures\dry\g-rocks-01_o.dds	track-460_m_textures\dry\g-rocks-01_o.dds
track-460_n_textures\dry\g-rocks-02_o.dds	track-460_m_textures\dry\g-rocks-02_o.dds
track-460_n_textures\dry\g-uolos_o.dds	track-460_m_textures\dry\g-uolos_o.dds
track-460_n_textures\dry\m-bing_8192_01-a_o.dds	track-460_m_textures\dry\m-bing_8192_01-a_o.dds
track-460_n_textures\dry\m-bing_8192_02_o.dds	track-460_m_textures\dry\m-bing_8192_02_o.dds
track-460_n_textures\dry\m-bing_8192_02.002_o.dds	track-460_m_textures\dry\m-bing_8192_02_o.dds
track-460_n_textures\dry\o-abart 500-valerio_t.dds	track-460_m_textures\dry\o-abart 500-valerio_t.dds
track-460_n_textures\dry\o-cars_t.dds	track-460_m_textures\dry\o-cars_t.dds
track-460_n_textures\dry\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-460_n_textures\dry\o-clockan.003_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-460_n_textures\dry\o-electro_01_t.dds	track-460_m_textures\dry\o-electro_01_t.dds
track-460_n_textures\dry\o-houses-01_t.dds	track-460_m_textures\dry\o-houses-01_t.dds
track-460_n_textures\dry\o-houses-far_t.dds	track-460_m_textures\dry\o-houses-far_t.dds
track-460_n_textures\dry\o-objects-road-01_t.dds	track-460_m_textures\dry\o-objects-road-01_t.dds
track-460_n_textures\dry\o-rally-objects_t.dds	track-460_m_textures\dry\o-rally-objects_t.dds
track-460_n_textures\dry\o-restoranas_t.dds	track-460_m_textures\dry\o-restoranas_t.dds
track-460_n_textures\dry\o-road_sign-01_t.dds	track-460_m_textures\dry\o-road_sign-01_t.dds
track-460_n_textures\dry\o-road_signs-02_t.dds	track-460_m_textures\dry\o-road_signs-02_t.dds
track-460_n_textures\dry\o-road_walls_objects_o.dds	track-460_m_textures\dry\o-road_walls_objects_o.dds
track-460_n_textures\dry\o-smoke_t.dds	track-460_m_textures\dry\o-smoke_t.dds
track-460_n_textures\dry\o-walls-1_o.dds	track-460_m_textures\dry\o-walls-1_o.dds
track-460_n_textures\dry\r-road_cross_o.dds	track-460_m_textures\dry\r-road_cross_o.dds
track-460_n_textures\dry\r-road-1_new_o.dds	track-460_m_textures\dry\r-road-1_new_o.dds
track-460_n_textures\dry\r-road-2_new_o.dds	track-460_m_textures\dry\r-road-2_new_o.dds
track-460_n_textures\dry\r-road-3_new_o.dds	track-460_m_textures\dry\r-road-3_new_o.dds
track-460_n_textures\dry\r-specular-dry 1.dds	damp\r-specular-dry 1.dds
track-460_n_textures\dry\r-specular-dry 2.dds	damp\r-specular-dry 2.dds
track-460_n_textures\dry\r-specular-dry 3.dds	damp\r-specular-dry 3.dds
track-460_n_textures\dry\s-01_person_albedo_t.dds	track-460_m_textures\dry\s-01_person_albedo_t.dds
track-460_n_textures\dry\s-02_person_albedo_t.dds	track-460_m_textures\dry\s-02_person_albedo_t.dds
track-460_n_textures\dry\s-03_person_albedo_t.dds	track-460_m_textures\dry\s-03_person_albedo_t.dds
track-460_n_textures\dry\s-04_person_albedo_t.dds	track-460_m_textures\dry\s-04_person_albedo_t.dds
track-460_n_textures\dry\s-05_person_albedo_t.dds	track-460_m_textures\dry\s-05_person_albedo_t.dds
track-460_n_textures\dry\s-06_person_albedo_t.dds	track-460_m_textures\dry\s-06_person_albedo_t.dds
track-460_n_textures\dry\s-cas-sum_man_rtstand_167_diffuse_t.dds	track-460_m_textures\dry\s-cas-sum_man_rtstand_167_diffuse_t.dds
track-460_n_textures\dry\s-cas-sum_man_tpose_064_diffuse_t.dds	track-460_m_textures\dry\s-cas-sum_man_tpose_064_diffuse_t.dds
track-460_n_textures\dry\s-marshal valstagna-1_t.dds	track-460_m_textures\dry\s-marshal valstagna-1_t.dds
track-460_n_textures\dry\s-marshal valstagna-2_t.dds	track-460_m_textures\dry\s-marshal valstagna-2_t.dds
track-460_n_textures\dry\s-spectators itally-2_t.dds	track-460_m_textures\dry\s-spectators itally-2_t.dds
track-460_n_textures\dry\s-spectators-3_t.dds	track-460_m_textures\dry\s-spectators-3_t.dds
track-460_n_textures\dry\s-spectators-itally-1_t.dds	track-460_m_textures\dry\s-spectators-itally-1_t.dds
track-460_n_textures\dry\start_clock_digits_placeholder.003_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-460_n_textures\dry\start_clock_greenlight_on.003_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-460_n_textures\dry\start_clock_redlight_on.003_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-460_n_textures\dry\start_clock.003_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-460_n_textures\dry\v-acacia_bush_t.dds	track-460_m_textures\dry\v-acacia_bush_t.dds
track-460_n_textures\dry\v-beech_01_t.dds	track-460_m_textures\dry\v-beech_01_t.dds
track-460_n_textures\dry\v-beech_02_t.dds	track-460_m_textures\dry\v-beech_02_t.dds
track-460_n_textures\dry\v-beech_young_bush_t.dds	track-460_m_textures\dry\v-beech_young_bush_t.dds
track-460_n_textures\dry\v-fraxinus_italy_01_t.dds	track-460_m_textures\dry\v-fraxinus_italy_01_t.dds
track-460_n_textures\dry\v-ivy_01_t.dds	track-460_m_textures\dry\v-ivy_01_t.dds
track-460_n_textures\dry\v-tree_akacya_4096_t.dds	track-460_m_textures\dry\v-tree_akacya_4096_t.dds
track-460_n_textures\dry\v-tree_bush_4096-00_t.dds	track-460_m_textures\dry\v-tree_bush_4096-00_t.dds
track-460_n_textures\dry\v-tree_spruce_4096_t.dds	track-460_m_textures\dry\v-tree_spruce_4096_t.dds
track-460_n_textures\dry\v-tree-vg-combined_t.dds	track-460_m_textures\dry\v-tree-vg-combined_t.dds
track-460_n_textures\dry\v-treeline-02_t.dds	track-460_m_textures\dry\v-treeline-02_t.dds
track-460_n_textures\dry\v-veg-00-bush_t.dds	track-460_m_textures\dry\v-veg-00-bush_t.dds
track-460_n_textures\dry\v-veg-grass-02_t.dds	track-460_m_textures\dry\v-veg-grass-02_t.dds
track-460_n_textures\dry\v-veg-tree-04_t.dds	track-460_m_textures\dry\v-veg-tree-04_t.dds
track-460_n_textures\dry\v-veg-tree-topolis ir kt_t.dds	track-460_m_textures\dry\v-veg-tree-topolis ir kt_t.dds
track-460_n_textures\dry\v-veg-trees-02_t.dds	track-460_m_textures\dry\v-veg-trees-02.001_t.dds
track-460_n_textures\wet\g-uolos_o.dds	track-460_m_textures\dry\g-uolos_o.dds
track-460_n_textures\wet\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-460_n_textures\wet\o-clockan.003_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-460_n_textures\wet\r-specular-dry 1.dds	damp\r-specular-dry 1.dds
track-460_n_textures\wet\r-specular-dry 2.dds	damp\r-specular-dry 2.dds
track-460_n_textures\wet\r-specular-dry 3.dds	damp\r-specular-dry 3.dds
track-460_n_textures\wet\start_clock_digits_placeholder.003_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-460_n_textures\wet\start_clock_greenlight_on.003_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-460_n_textures\wet\start_clock_redlight_on.003_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-460_n_textures\wet\start_clock.003_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-468_m_textures\damp\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_m_textures\damp\start_clock_digits_placeholder_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-468_m_textures\damp\start_clock_greenlight_on_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-468_m_textures\damp\start_clock_redlight_on_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-468_m_textures\damp\start_clock_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-468_m_textures\dry\a-alfa-01_o.dds	track-460_m_textures\dry\a-alfa-01_o.dds
track-468_m_textures\dry\fiat_ducato_transparent_light_t.dds	track-460_m_textures\dry\fiat_ducato_transparent_light_t.dds
track-468_m_textures\dry\fire-smoke._t.dds	track-460_m_textures\dry\fire-smoke._t.dds
track-468_m_textures\dry\g-cliff rep_o.dds	track-460_m_textures\dry\g-cliff rep_o.dds
track-468_m_textures\dry\g-cliff wall-01_o.dds	track-460_m_textures\dry\g-cliff wall-01_o.dds
track-468_m_textures\dry\g-ground-01_o.dds	track-460_m_textures\dry\g-ground-01_o.dds
track-468_m_textures\dry\g-ground-02_o.dds	track-460_m_textures\dry\g-ground-02_o.dds
track-468_m_textures\dry\g-ground-03_o.dds	track-460_m_textures\dry\g-ground-03_o.dds
track-468_m_textures\dry\g-ground-04_o.dds	track-460_m_textures\dry\g-ground-04_o.dds
track-468_m_textures\dry\g-riwer_o.dds	track-460_m_textures\dry\g-riwer_o.dds
track-468_m_textures\dry\g-riwer-specular.dds	track-460_m_textures\dry\g-riwer-specular.dds
track-468_m_textures\dry\g-rocks-01_o.dds	track-460_m_textures\dry\g-rocks-01_o.dds
track-468_m_textures\dry\g-rocks-02_o.dds	track-460_m_textures\dry\g-rocks-02_o.dds
track-468_m_textures\dry\g-uolos_o.dds	track-460_m_textures\dry\g-uolos_o.dds
track-468_m_textures\dry\m-bing_8192_01-a_o.dds	track-460_m_textures\dry\m-bing_8192_01-a_o.dds
track-468_m_textures\dry\m-bing_8192_02_o.dds	track-460_m_textures\dry\m-bing_8192_02_o.dds
track-468_m_textures\dry\o-abart 500-valerio_t.dds	track-460_m_textures\dry\o-abart 500-valerio_t.dds
track-468_m_textures\dry\o-cars_t.dds	track-460_m_textures\dry\o-cars_t.dds
track-468_m_textures\dry\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_m_textures\dry\o-electro_01_t.dds	track-460_m_textures\dry\o-electro_01_t.dds
track-468_m_textures\dry\o-electro_01.002_t.dds	track-460_m_textures\dry\o-electro_01_t.dds
track-468_m_textures\dry\o-houses-01_t.dds	track-460_m_textures\dry\o-houses-01_t.dds
track-468_m_textures\dry\o-houses-far_t.dds	track-460_m_textures\dry\o-houses-far_t.dds
track-468_m_textures\dry\o-objects-road-01_t.dds	track-460_m_textures\dry\o-objects-road-01_t.dds
track-468_m_textures\dry\o-rally-objects_t.dds	track-460_m_textures\dry\o-rally-objects_t.dds
track-468_m_textures\dry\o-restoranas_t.dds	track-460_m_textures\dry\o-restoranas_t.dds
track-468_m_textures\dry\o-road_sign-01_t.dds	track-460_m_textures\dry\o-road_sign-01_t.dds
track-468_m_textures\dry\o-road_signs-02_t.dds	track-460_m_textures\dry\o-road_signs-02_t.dds
track-468_m_textures\dry\o-road_walls_objects_o.dds	track-460_m_textures\dry\o-road_walls_objects_o.dds
track-468_m_textures\dry\o-smoke_t.dds	track-460_m_textures\dry\o-smoke_t.dds
track-468_m_textures\dry\o-walls-1_o.dds	track-460_m_textures\dry\o-walls-1_o.dds
track-468_m_textures\dry\r-road_cross_o.dds	track-460_m_textures\dry\r-road_cross_o.dds
track-468_m_textures\dry\r-road-1_new_o.dds	track-460_m_textures\dry\r-road-1_new_o.dds
track-468_m_textures\dry\r-road-2_new_o.dds	track-460_m_textures\dry\r-road-2_new_o.dds
track-468_m_textures\dry\r-road-3_new_o.dds	track-460_m_textures\dry\r-road-3_new_o.dds
track-468_m_textures\dry\s-01_person_albedo_t.dds	track-460_m_textures\dry\s-01_person_albedo_t.dds
track-468_m_textures\dry\s-02_person_albedo_t.dds	track-460_m_textures\dry\s-02_person_albedo_t.dds
track-468_m_textures\dry\s-03_person_albedo_t.dds	track-460_m_textures\dry\s-03_person_albedo_t.dds
track-468_m_textures\dry\s-04_person_albedo_t.dds	track-460_m_textures\dry\s-04_person_albedo_t.dds
track-468_m_textures\dry\s-05_person_albedo_t.dds	track-460_m_textures\dry\s-05_person_albedo_t.dds
track-468_m_textures\dry\s-06_person_albedo_t.dds	track-460_m_textures\dry\s-06_person_albedo_t.dds
track-468_m_textures\dry\s-cas-sum_man_rtstand_167_diffuse_t.dds	track-460_m_textures\dry\s-cas-sum_man_rtstand_167_diffuse_t.dds
track-468_m_textures\dry\s-cas-sum_man_tpose_064_diffuse_t.dds	track-460_m_textures\dry\s-cas-sum_man_tpose_064_diffuse_t.dds
track-468_m_textures\dry\s-marshal valstagna-1_t.dds	track-460_m_textures\dry\s-marshal valstagna-1_t.dds
track-468_m_textures\dry\s-marshal valstagna-2_t.dds	track-460_m_textures\dry\s-marshal valstagna-2_t.dds
track-468_m_textures\dry\s-spectators itally-2_t.dds	track-460_m_textures\dry\s-spectators itally-2_t.dds
track-468_m_textures\dry\s-spectators-3_t.dds	track-460_m_textures\dry\s-spectators-3_t.dds
track-468_m_textures\dry\s-spectators-itally-1_t.dds	track-460_m_textures\dry\s-spectators-itally-1_t.dds
track-468_m_textures\dry\start_clock_digits_placeholder_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-468_m_textures\dry\start_clock_greenlight_on_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-468_m_textures\dry\start_clock_redlight_on_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-468_m_textures\dry\start_clock_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-468_m_textures\dry\v-acacia_bush_t.dds	track-460_m_textures\dry\v-acacia_bush_t.dds
track-468_m_textures\dry\v-beech_01_t.dds	track-460_m_textures\dry\v-beech_01_t.dds
track-468_m_textures\dry\v-beech_02_t.dds	track-460_m_textures\dry\v-beech_02_t.dds
track-468_m_textures\dry\v-beech_young_bush_t.dds	track-460_m_textures\dry\v-beech_young_bush_t.dds
track-468_m_textures\dry\v-fraxinus_italy_01_t.dds	track-460_m_textures\dry\v-fraxinus_italy_01_t.dds
track-468_m_textures\dry\v-ivy_01_t.dds	track-460_m_textures\dry\v-ivy_01_t.dds
track-468_m_textures\dry\v-tree_akacya_4096_t.dds	track-460_m_textures\dry\v-tree_akacya_4096_t.dds
track-468_m_textures\dry\v-tree_bush_4096-00_t.dds	track-460_m_textures\dry\v-tree_bush_4096-00_t.dds
track-468_m_textures\dry\v-tree_spruce_4096_t.dds	track-460_m_textures\dry\v-tree_spruce_4096_t.dds
track-468_m_textures\dry\v-tree-vg-combined_t.dds	track-460_m_textures\dry\v-tree-vg-combined_t.dds
track-468_m_textures\dry\v-treeline-02_t.dds	track-460_m_textures\dry\v-treeline-02_t.dds
track-468_m_textures\dry\v-veg-00-bush_t.dds	track-460_m_textures\dry\v-veg-00-bush_t.dds
track-468_m_textures\dry\v-veg-grass-02_t.dds	track-460_m_textures\dry\v-veg-grass-02_t.dds
track-468_m_textures\dry\v-veg-tree-04_t.dds	track-460_m_textures\dry\v-veg-tree-04_t.dds
track-468_m_textures\dry\v-veg-tree-topolis ir kt_t.dds	track-460_m_textures\dry\v-veg-tree-topolis ir kt_t.dds
track-468_m_textures\dry\v-veg-trees-02.001_t.dds	track-460_m_textures\dry\v-veg-trees-02.001_t.dds
track-468_m_textures\wet\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_m_textures\wet\start_clock_digits_placeholder_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-468_m_textures\wet\start_clock_greenlight_on_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-468_m_textures\wet\start_clock_redlight_on_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-468_m_textures\wet\start_clock_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-468_n_textures\damp\g-cliff rep_o.dds	track-460_m_textures\dry\g-cliff rep_o.dds
track-468_n_textures\damp\g-cliff wall-01_o.dds	track-460_m_textures\dry\g-cliff wall-01_o.dds
track-468_n_textures\damp\g-ground-01_o.dds	track-460_m_textures\dry\g-ground-01_o.dds
track-468_n_textures\damp\g-ground-02_o.dds	track-460_m_textures\dry\g-ground-02_o.dds
track-468_n_textures\damp\g-ground-03_o.dds	track-460_m_textures\dry\g-ground-03_o.dds
track-468_n_textures\damp\g-ground-04_o.dds	track-460_m_textures\dry\g-ground-04_o.dds
track-468_n_textures\damp\g-rocks-01_o.dds	track-460_m_textures\dry\g-rocks-01_o.dds
track-468_n_textures\damp\g-rocks-02_o.dds	track-460_m_textures\dry\g-rocks-02_o.dds
track-468_n_textures\damp\g-uolos_o.dds	track-460_m_textures\dry\g-uolos_o.dds
track-468_n_textures\damp\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\damp\o-clockan.001_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\damp\o-clockan.002_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\damp\o-objects-road-01_t.dds	track-460_m_textures\dry\o-objects-road-01_t.dds
track-468_n_textures\damp\o-road_walls_objects_o.dds	track-460_m_textures\dry\o-road_walls_objects_o.dds
track-468_n_textures\damp\r-road_cross_o.dds	track-460_m_textures\dry\r-road_cross_o.dds
track-468_n_textures\damp\r-road-1_new_o.dds	track-460_m_textures\dry\r-road-1_new_o.dds
track-468_n_textures\damp\r-road-2_new_o.dds	track-460_m_textures\dry\r-road-2_new_o.dds
track-468_n_textures\damp\r-road-3_new_o.dds	track-460_m_textures\dry\r-road-3_new_o.dds
track-468_n_textures\damp\r-specular-dry 1.dds	track-460_n_textures\damp\r-specular-dry 1.dds
track-468_n_textures\damp\r-specular-dry 2.dds	track-460_n_textures\damp\r-specular-dry 2.dds
track-468_n_textures\damp\r-specular-dry 3.dds	track-460_n_textures\damp\r-specular-dry 3.dds
track-468_n_textures\damp\start_clock_digits_placeholder.001_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-468_n_textures\damp\start_clock_greenlight_on.001_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-468_n_textures\damp\start_clock_redlight_on.001_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-468_n_textures\damp\start_clock.001_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-468_n_textures\dry\a-alfa-01_o.dds	track-460_m_textures\dry\a-alfa-01_o.dds
track-468_n_textures\dry\fiat_ducato_transparent_light.001_t.dds	track-460_m_textures\dry\fiat_ducato_transparent_light_t.dds
track-468_n_textures\dry\fire-smoke..001_t.dds	track-460_m_textures\dry\fire-smoke._t.dds
track-468_n_textures\dry\g-cliff rep_o.dds	track-460_m_textures\dry\g-cliff rep_o.dds
track-468_n_textures\dry\g-cliff wall-01_o.dds	track-460_m_textures\dry\g-cliff wall-01_o.dds
track-468_n_textures\dry\g-ground-01_o.dds	track-460_m_textures\dry\g-ground-01_o.dds
track-468_n_textures\dry\g-ground-02_o.dds	track-460_m_textures\dry\g-ground-02_o.dds
track-468_n_textures\dry\g-ground-03_o.dds	track-460_m_textures\dry\g-ground-03_o.dds
track-468_n_textures\dry\g-ground-04_o.dds	track-460_m_textures\dry\g-ground-04_o.dds
track-468_n_textures\dry\g-riwer_o.dds	track-460_m_textures\dry\g-riwer_o.dds
track-468_n_textures\dry\g-riwer-specular.001.dds	track-460_m_textures\dry\g-riwer-specular.dds
track-468_n_textures\dry\g-riwer-specular.002.dds	track-460_m_textures\dry\g-riwer-specular.dds
track-468_n_textures\dry\g-riwer-specular.dds	track-460_m_textures\dry\g-riwer-specular.dds
track-468_n_textures\dry\g-rocks-01_o.dds	track-460_m_textures\dry\g-rocks-01_o.dds
track-468_n_textures\dry\g-rocks-02_o.dds	track-460_m_textures\dry\g-rocks-02_o.dds
track-468_n_textures\dry\g-uolos_o.dds	track-460_m_textures\dry\g-uolos_o.dds
track-468_n_textures\dry\hiuinday textures_t.dds	track-468_m_textures\dry\hiuinday textures_t.dds
track-468_n_textures\dry\m-bing_8192_01-a_o.dds	track-460_m_textures\dry\m-bing_8192_01-a_o.dds
track-468_n_textures\dry\m-bing_8192_02_o.dds	track-460_m_textures\dry\m-bing_8192_02_o.dds
track-468_n_textures\dry\m-bing_8192_02.002_o.dds	track-460_m_textures\dry\m-bing_8192_02_o.dds
track-468_n_textures\dry\o-abart 500-valerio.001_t.dds	track-460_m_textures\dry\o-abart 500-valerio_t.dds
track-468_n_textures\dry\o-cars_t.dds	track-460_m_textures\dry\o-cars_t.dds
track-468_n_textures\dry\o-cars.001_t.dds	track-460_m_textures\dry\o-cars_t.dds
track-468_n_textures\dry\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\dry\o-clockan.001_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\dry\o-clockan.002_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\dry\o-electro_01.001_t.dds	track-460_m_textures\dry\o-electro_01_t.dds
track-468_n_textures\dry\o-electro_01.002_t.dds	track-460_m_textures\dry\o-electro_01_t.dds
track-468_n_textures\dry\o-houses-01_t.dds	track-460_m_textures\dry\o-houses-01_t.dds
track-468_n_textures\dry\o-houses-01.001_t.dds	track-460_m_textures\dry\o-houses-01_t.dds
track-468_n_textures\dry\o-houses-far_t.dds	track-460_m_textures\dry\o-houses-far_t.dds
track-468_n_textures\dry\o-houses-far.001_t.dds	track-460_m_textures\dry\o-houses-far_t.dds
track-468_n_textures\dry\o-objects-road-01_t.dds	track-460_m_textures\dry\o-objects-road-01_t.dds
track-468_n_textures\dry\o-objects-road-01.001_t.dds	track-460_m_textures\dry\o-objects-road-01_t.dds
track-468_n_textures\dry\o-rally-objects_t.dds	track-460_m_textures\dry\o-rally-objects_t.dds
track-468_n_textures\dry\o-rally-objects.001_t.dds	track-460_m_textures\dry\o-rally-objects_t.dds
track-468_n_textures\dry\o-restoranas.001_t.dds	track-460_m_textures\dry\o-restoranas_t.dds
track-468_n_textures\dry\o-road_sign-01_t.dds	track-460_m_textures\dry\o-road_sign-01_t.dds
track-468_n_textures\dry\o-road_sign-01.001_t.dds	track-460_m_textures\dry\o-road_sign-01_t.dds
track-468_n_textures\dry\o-road_signs-02_t.dds	track-460_m_textures\dry\o-road_signs-02_t.dds
track-468_n_textures\dry\o-road_signs-02.002_t.dds	track-460_m_textures\dry\o-road_signs-02_t.dds
track-468_n_textures\dry\o-road_walls_objects_o.dds	track-460_m_textures\dry\o-road_walls_objects_o.dds
track-468_n_textures\dry\o-smoke_t.dds	track-460_m_textures\dry\o-smoke_t.dds
track-468_n_textures\dry\o-smoke.002_t.dds	track-460_m_textures\dry\o-smoke_t.dds
track-468_n_textures\dry\o-walls-1.001_o.dds	track-460_m_textures\dry\o-walls-1_o.dds
track-468_n_textures\dry\o-water pudles_t.dds	track-460_n_textures\dry\o-water pudles_t.dds
track-468_n_textures\dry\r-road_cross_o.dds	track-460_m_textures\dry\r-road_cross_o.dds
track-468_n_textures\dry\r-road-1_new_o.dds	track-460_m_textures\dry\r-road-1_new_o.dds
track-468_n_textures\dry\r-road-2_new_o.dds	track-460_m_textures\dry\r-road-2_new_o.dds
track-468_n_textures\dry\r-road-3_new_o.dds	track-460_m_textures\dry\r-road-3_new_o.dds
track-468_n_textures\dry\r-specular-dry 1.dds	track-460_n_textures\damp\r-specular-dry 1.dds
track-468_n_textures\dry\r-specular-dry 2.dds	track-460_n_textures\damp\r-specular-dry 2.dds
track-468_n_textures\dry\r-specular-dry 3.dds	track-460_n_textures\damp\r-specular-dry 3.dds
track-468_n_textures\dry\s-01_person_albedo.001_t.dds	track-460_m_textures\dry\s-01_person_albedo_t.dds
track-468_n_textures\dry\s-02_person_albedo.001_t.dds	track-460_m_textures\dry\s-02_person_albedo_t.dds
track-468_n_textures\dry\s-03_person_albedo.001_t.dds	track-460_m_textures\dry\s-03_person_albedo_t.dds
track-468_n_textures\dry\s-04_person_albedo.001_t.dds	track-460_m_textures\dry\s-04_person_albedo_t.dds
track-468_n_textures\dry\s-05_person_albedo.001_t.dds	track-460_m_textures\dry\s-05_person_albedo_t.dds
track-468_n_textures\dry\s-06_person_albedo.001_t.dds	track-460_m_textures\dry\s-06_person_albedo_t.dds
track-468_n_textures\dry\s-cas-sum_man_rtstand_167_diffuse_t.dds	track-460_m_textures\dry\s-cas-sum_man_rtstand_167_diffuse_t.dds
track-468_n_textures\dry\s-cas-sum_man_tpose_064_diffuse_t.dds	track-460_m_textures\dry\s-cas-sum_man_tpose_064_diffuse_t.dds
track-468_n_textures\dry\s-cas-sum_man_tpose_064_diffuse.001_t.dds	track-460_m_textures\dry\s-cas-sum_man_tpose_064_diffuse_t.dds
track-468_n_textures\dry\s-marshal valstagna-1_t.dds	track-460_m_textures\dry\s-marshal valstagna-1_t.dds
track-468_n_textures\dry\s-marshal valstagna-2.001_t.dds	track-460_m_textures\dry\s-marshal valstagna-2_t.dds
track-468_n_textures\dry\s-spectators itally-2_t.dds	track-460_m_textures\dry\s-spectators itally-2_t.dds
track-468_n_textures\dry\s-spectators itally-2.001_t.dds	track-460_m_textures\dry\s-spectators itally-2_t.dds
track-468_n_textures\dry\s-spectators-3_t.dds	track-460_m_textures\dry\s-spectators-3_t.dds
track-468_n_textures\dry\s-spectators-3.001_t.dds	track-460_m_textures\dry\s-spectators-3_t.dds
track-468_n_textures\dry\s-spectators-itally-1.002_t.dds	track-460_m_textures\dry\s-spectators-itally-1_t.dds
track-468_n_textures\dry\start_clock_digits_placeholder.001_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-468_n_textures\dry\start_clock_greenlight_on.001_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-468_n_textures\dry\start_clock_redlight_on.001_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-468_n_textures\dry\start_clock.001_t.dds	track-460_m_textures\damp\start_clock_t.dds
track-468_n_textures\dry\v-acacia_bush_t.dds	track-460_m_textures\dry\v-acacia_bush_t.dds
track-468_n_textures\dry\v-beech_01_t.dds	track-460_m_textures\dry\v-beech_01_t.dds
track-468_n_textures\dry\v-beech_02_t.dds	track-460_m_textures\dry\v-beech_02_t.dds
track-468_n_textures\dry\v-beech_young_bush_t.dds	track-460_m_textures\dry\v-beech_young_bush_t.dds
track-468_n_textures\dry\v-fraxinus_italy_01_t.dds	track-460_m_textures\dry\v-fraxinus_italy_01_t.dds
track-468_n_textures\dry\v-ivy_01_t.dds	track-460_m_textures\dry\v-ivy_01_t.dds
track-468_n_textures\dry\v-tree_akacya_4096_t.dds	track-460_m_textures\dry\v-tree_akacya_4096_t.dds
track-468_n_textures\dry\v-tree_bush_4096-00_t.dds	track-460_m_textures\dry\v-tree_bush_4096-00_t.dds
track-468_n_textures\dry\v-tree_spruce_4096_t.dds	track-460_m_textures\dry\v-tree_spruce_4096_t.dds
track-468_n_textures\dry\v-tree-vg-combined_t.dds	track-460_m_textures\dry\v-tree-vg-combined_t.dds
track-468_n_textures\dry\v-treeline-02_t.dds	track-460_m_textures\dry\v-treeline-02_t.dds
track-468_n_textures\dry\v-veg-00-bush_t.dds	track-460_m_textures\dry\v-veg-00-bush_t.dds
track-468_n_textures\dry\v-veg-grass-02_t.dds	track-460_m_textures\dry\v-veg-grass-02_t.dds
track-468_n_textures\dry\v-veg-tree-04_t.dds	track-460_m_textures\dry\v-veg-tree-04_t.dds
track-468_n_textures\dry\v-veg-tree-topolis ir kt_t.dds	track-460_m_textures\dry\v-veg-tree-topolis ir kt_t.dds
track-468_n_textures\dry\v-veg-trees-02_t.dds	track-460_m_textures\dry\v-veg-trees-02.001_t.dds
track-468_n_textures\wet\g-cliff rep_o.dds	track-460_m_textures\dry\g-cliff rep_o.dds
track-468_n_textures\wet\g-cliff wall-01_o.dds	track-460_m_textures\dry\g-cliff wall-01_o.dds
track-468_n_textures\wet\g-ground-01_o.dds	track-460_m_textures\dry\g-ground-01_o.dds
track-468_n_textures\wet\g-ground-02_o.dds	track-460_m_textures\dry\g-ground-02_o.dds
track-468_n_textures\wet\g-ground-03_o.dds	track-460_m_textures\dry\g-ground-03_o.dds
track-468_n_textures\wet\g-ground-04_o.dds	track-460_m_textures\dry\g-ground-04_o.dds
track-468_n_textures\wet\g-rocks-01_o.dds	track-460_m_textures\dry\g-rocks-01_o.dds
track-468_n_textures\wet\g-rocks-02_o.dds	track-460_m_textures\dry\g-rocks-02_o.dds
track-468_n_textures\wet\g-uolos_o.dds	track-460_m_textures\dry\g-uolos_o.dds
track-468_n_textures\wet\o-clockan_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\wet\o-clockan.001_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\wet\o-clockan.002_o.dds	track-460_m_textures\damp\o-clockan_o.dds
track-468_n_textures\wet\o-objects-road-01_t.dds	track-460_m_textures\dry\o-objects-road-01_t.dds
track-468_n_textures\wet\o-road_walls_objects_o.dds	track-460_m_textures\dry\o-road_walls_objects_o.dds
track-468_n_textures\wet\r-road_cross_o.dds	track-460_m_textures\dry\r-road_cross_o.dds
track-468_n_textures\wet\r-road-1_new_o.dds	track-460_m_textures\dry\r-road-1_new_o.dds
track-468_n_textures\wet\r-road-2_new_o.dds	track-460_m_textures\dry\r-road-2_new_o.dds
track-468_n_textures\wet\r-road-3_new_o.dds	track-460_m_textures\dry\r-road-3_new_o.dds
track-468_n_textures\wet\r-specular-dry 1.dds	track-460_n_textures\damp\r-specular-dry 1.dds
track-468_n_textures\wet\r-specular-dry 2.dds	track-460_n_textures\damp\r-specular-dry 2.dds
track-468_n_textures\wet\r-specular-dry 3.dds	track-460_n_textures\damp\r-specular-dry 3.dds
track-468_n_textures\wet\start_clock_digits_placeholder.001_t.dds	track-460_m_textures\damp\start_clock_digits_placeholder_t.dds
track-468_n_textures\wet\start_clock_greenlight_on.001_t.dds	track-460_m_textures\damp\start_clock_greenlight_on_t.dds
track-468_n_textures\wet\start_clock_redlight_on.001_t.dds	track-460_m_textures\damp\start_clock_redlight_on_t.dds
track-468_n_textures\wet\start_clock.001_t.dds	track-460_m_textures\damp\start_clock_t.dds
